version: "3.8"
name: ${CONTAINER_NAME}

services:
  ipago:
    build:
      context: .
      dockerfile: Dockerfile
    restart: always
    container_name: ipago-${CONTAINER_NAME}
    hostname: ipago
    environment:
      - CONTAINER_NAME=${CONTAINER_NAME}
      - PORT=${PORT}
    ports:
      - "${PORT}:8000"

networks:
  default:
    name: ipago
